sha256: 241961d2cddd1221bde3a51017e047e7357ed2d46b807e8c8097f9d313af7d58
real_size: null
zip_size: 726654456
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep29/open_data_millesime_2025-07-a_dep29_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep29/open_data_millesime_2025-07-a_dep29_csv_metadata.yml
